/* ===== 主選單 ===== */
#mainmenu a {
	display: block;
	margin: 6px 2px;
	text-decoration: none;
	color: rgb(0,51,102);
}
#mainmenu a:hover {
	background-position: 0px;
	background-repeat: no-repeat;
	color: rgb(255,0,51);
}
#mainmenu a.menuTop {
	padding-left: 8px;
	color: rgb(255,51,0);<img src="<{xoImgUrl images/usermenu.png}>" alt="使用者選單" title="使用者選單" border="0" style="margin:6px auto 2px 10px;">
	background-image: none;
}
#mainmenu a.menuMain {
	padding-left: 18px;
}
#mainmenu a.menuSub {
	padding-left: 36px;
	color: rgb(0,102,102);
}
#mainmenu a.menuSub:hover {
	background-position: 18px;
	color: rgb(255,0,51);
}
/* ===== 使用者選單 ===== */
#usermenu a {
	display: block;
	margin: 6px 2px;
	text-decoration: none;
	color: rgb(0,51,102);
}
#usermenu a:hover {
}
#usermenu a.menuTop {
}
#usermenu a.highlight {
}
/* ===== 項目符號 ===== */
ul {
	margin: 2px;
	padding: 2px;
	list-style: disc inside;
	text-align: left;
}
ol {
	margin: 2px;
	padding: 2px;
	list-style: decimal inside;
	text-align: left;
}
li {
	margin-left: 2px;
	color: #2A75C5;
}
/* ===== 標題預設大小 ===== */
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1em;
}
/* ===== 表格框線配色 ===== */
.outer {
	border: 0px solid silver;
	border-collapse: collapse;
	background-color: #c1d6e6;
	color: black;
	padding: 6px;
	height: 24px;
}

.head {
	background-color: #E6EEFC;
	padding: 5px;
	color: #708090;
	font-weight: bold;
}
.foot {
	background-color: #F1F1F1;
	padding: 5px;
	color: #777777;
	font-weight: bold;
}

.even {
	background-color: #F5F5F5;
	padding: 5px;
	color: rgb(80,80,80);
}
.odd {
	background-color: rgb(255,255,255);
	padding: 5px;
	color: rgb(80,80,80);
}
tr.even td {
	background-color: #F4F5F7;
	padding: 5px;
}
tr.odd td {
	background-color: rgb(255,255,255);
	padding: 5px;
}

.comUserName a{
	color:white;
	padding:4px 6px;
}
table.outer tr{
	height:24px;
}
